div.kc-logo-text {
    background-image: url("keycloak-logo-text.png");
    background-size: 70%;
    background-position: center;
}

.login-pf body {
    background: white;
    font-family: "TeleNeo", "Arial", sans-serif;
    font-weight: 500;
}

@font-face {
    font-family: "TeleNeo";
    font-style: normal;
    font-weight: 500;
    src: url("TeleNeoWeb-Medium.woff") format("woff");
    text-rendering: optimizeLegibility;
    font-display: swap;
}

.pf-c-form-control:hover {
    --pf-c-form-control--BorderBottomColor: #e20074;
}

.pf-c-form-control:focus {
    --pf-c-form-control--BorderBottomColor: #e20074;
    outline-width: 0;
}

.pf-c-button.pf-m-control:hover,
.pf-c-button.pf-m-control:focus {
    --pf-c-button--m-control--after--BorderBottomColor: #e20074;
}

.pf-c-form__label {
    font-size: 1rem;
}

:root {
    --pf-global--primary-color--100: #e20074;
    --pf-global--primary-color--200: #c00063;
    --pf-c-form-control--hover--BorderBottomColor: #e20074;
    --pf-c-form-control--BorderBottomColor: #e20074;
    --pf-c-form-control--focus--BorderBottomColor: #e20074;
}
